```json
"CBA":"sr:competition:1566",
"NBA":"sr:competition:132",
"英超"："sr:competition:17",//前兩季
"西甲"："sr:competition:8",//前兩季
"意甲": "sr:competition:23",
"德甲": "sr:competition:35",
"法甲"："sr:competition:34"
```